Subject: bug#65836: 30.0.50; compiling emacs 30.0.50 fails

From: Niels Søndergaard <[email-masked]>
Date: Tue, 24 Oct 2023 10:56:28 +0200

hello,
 it persist, I’ve pulled git just about a million times…….

however taking out the patch did it!!!!!!

I’m just an old guy, knowing to do quantum mechanical calculations on chemical reaction, so how should I know

Thanks at lot. and You ccan close the ticket

med venlig hilsen
         Niels

 <about:blank#>
Niels Søndergaard • civilingeniør
Address: Mariehøj 236, 2990 Nivå 
Mobile: +45 4052 2789 <tel:%20%20+45%204052%202789>
Website: algon.dk <https://algon.dk/>
Email: [email-masked] <mailto:[email-masked]>
 <about:blank#> <about:blank#>
Liberty means responsibility. That is why most men dread it.
                                                               — Georg Bernhard Shaw

> Den 24. okt. 2023 kl. 10.05 skrev Gerd Möllmann <[email-masked]>:
> 
> Niels Søndergaard via "Bug reports for GNU Emacs, the Swiss army knife
> of text editors" <[email-masked]> writes:
> 
>> The build-script is at https://algon.dk/_doc/build.zsh⚠️
>> and the whole log file at
>> https://algon.dk/_doc/Emacs-build-2023-09-09c.log⚠️
> 
> The build log shows
> 
>  frame.c:2191:7: error: expected expression
>        else
>        ^
>  1 error generated.
>  make[3]: *** [frame.o] Error 1
> 
> Maybe git pull again?